@media (max-width: 1870px) {
    .home-edition-slider .container-main {
        max-width: 1587px;
    }
}

@media (max-width: 1860px) {
    .home-edition-slider .container-main {
        max-width: 1582px;
    }
}

@media (max-width: 1850px) {
    .home-edition-slider .container-main {
        max-width: 1577px;
    }
}

@media (max-width: 1840px) {
    .home-edition-slider .container-main {
        max-width: 1572px;
    }
}

@media (max-width: 1830px) {
    .home-edition-slider .container-main {
        max-width: 1567px;
    }
}

@media (max-width: 1820px) {
    .home-edition-slider .container-main {
        max-width: 1562px;
    }
}

@media (max-width: 1810px) {
    .home-edition-slider .container-main {
        max-width: 1557px;
    }
}

@media (max-width: 1800px) {
    .home-edition-slider .container-main {
        max-width: 1552px;
    }
}

@media (max-width: 1790px) {
    .home-edition-slider .container-main {
        max-width: 1547px;
    }
}

@media (max-width: 1780px) {
    .home-edition-slider .container-main {
        max-width: 1542px;
    }
}

@media (max-width: 1770px) {
    .home-edition-slider .container-main {
        max-width: 1537px;
    }
}

@media (max-width: 1760px) {
    .home-edition-slider .container-main {
        max-width: 1532px;
    }
}

@media (max-width: 1750px) {
    .home-edition-slider .container-main {
        max-width: 1527px;
    }
}

@media (max-width: 1740px) {
    .home-edition-slider .container-main {
        max-width: 1517px;
    }
}

@media (max-width: 1730px) {
    .home-edition-slider .container-main {
        max-width: 1512px;
    }
}

@media (max-width: 1720px) {
    .home-edition-slider .container-main {
        max-width: 1507px;
    }
}

@media (max-width: 1710px) {
    .home-edition-slider .container-main {
        max-width: 1502px;
    }
}

@media (max-width: 1700px) {
    .home-edition-slider .container-main {
        max-width: 1497px;
    }
}

@media (max-width: 1690px) {
    .home-edition-slider .container-main {
        max-width: 1492px;
    }
}

@media (max-width: 1680px) {
    .home-edition-slider .container-main {
        max-width: 1487px;
    }
}

@media (max-width: 1670px) {
    .home-edition-slider .container-main {
        max-width: 1482px;
    }
}

@media (max-width: 1660px) {
    .home-edition-slider .container-main {
        max-width: 1477px;
    }
}

@media (max-width: 1650px) {
    .home-edition-slider .container-main {
        max-width: 1472px;
    }
}

@media (max-width: 1640px) {
    .home-edition-slider .container-main {
        max-width: 1472px;
    }
}

@media (max-width: 1630px) {
    .home-edition-slider .container-main {
        max-width: 1467px;
    }
}

@media (max-width: 1620px) {
    .home-edition-slider .container-main {
        max-width: 1462px;
    }
}

@media (max-width: 1610px) {
    .home-edition-slider .container-main {
        max-width: 1457px;
    }
}

@media (max-width: 1600px) {
    .home-edition-slider .container-main {
        max-width: 1452px;
    }
}

@media (max-width: 1590px) {
    .home-edition-slider .container-main {
        max-width: 1447px;
    }
}

@media (max-width: 1580px) {
    .home-edition-slider .container-main {
        max-width: 1442px;
    }
}

@media (max-width: 1570px) {
    .home-edition-slider .container-main {
        max-width: 1437px;
    }
}

@media (max-width: 1560px) {
    .home-edition-slider .container-main {
        max-width: 1432px;
    }
}

@media (max-width: 1550px) {
    .home-edition-slider .container-main {
        max-width: 1427px;
    }
}

@media (max-width: 1540px) {
    .home-edition-slider .container-main {
        max-width: 1422px;
    }
}

@media (max-width: 1530px) {
    .home-edition-slider .container-main {
        max-width: 1417px;
    }
}

@media (max-width: 1520px) {
    .home-edition-slider .container-main {
        max-width: 1412px;
    }
}

@media (max-width: 1510px) {
    .home-edition-slider .container-main {
        max-width: 1407px;
    }
}

@media (max-width: 1500px) {
    .home-edition-slider .container-main {
        max-width: 1402px;
    }
}

@media (max-width: 1490px) {
    .home-edition-slider .container-main {
        max-width: 1397px;
    }
}

@media (max-width: 1480px) {
    .home-edition-slider .container-main {
        max-width: 1392px;
    }
}

@media (max-width: 1470px) {
    .home-edition-slider .container-main {
        max-width: 1387px;
    }
}

@media (max-width: 1460px) {
    .home-edition-slider .container-main {
        max-width: 1382px;
    }
}

@media (max-width: 1450px) {
    .home-edition-slider .container-main {
        max-width: 1377px;
    }
}

@media (max-width: 1440px) {
    .container-main {
        padding: 0px 40px;
    }

    .home-edition-slider .container-main {
        max-width: 1370px;
    }

    .who-we-are-main .container-main {
        max-width: 1045px;
    }

    .our-team-info .container-main {
        max-width: 790px;
    }

    .reestablishment-content {
        padding: 0px 40px;
    }

    .company-founding-left {
        padding-right: 120px;
    }

    .reestablishment-info .container-main {
        padding: 0;
    }
    
    .gallery-items{
        height: 600px;
    }

    .service-block-left h3{
        font-size: 40px;
    }
}

@media(max-width:1280px) {
    .main-title h2 {
        font-size: 70px;
    }

    .about-content h1 {
        font-size: 130px;
    }
    
    .gallery-items{
        height: 500px;
    }

    .service-block-left{
        padding-right: 45px;
    }

    .service-block.reverse .service-block-left{
        padding-left: 55px;
    }
    
    /*12-11*/
    .team-img {
        height: 380px;
    }
}

@media(max-width:1200px) {
    .home-banner-content h2 {
        font-size: 50px;
        line-height: 60px;
        padding-bottom: 20px;
    }

    .home-banner-content h1 {
        font-size: 120px;
    }

    .main-title h2 {
        font-size: 60px;
    }

    .home-edition-right {
        padding-left: 70px;
    }

    .about-content h1 {
        font-size: 120px;
    }

    .company-founding-left h3 {
        font-size: 40px;
    }

    .reestablishment-content h3 {
        font-size: 40px;
    }

    .future-vision h3 {
        font-size: 44px;
    }

    .projects-details h2 {
        font-size: 32px;
    }

    .projects-details.full-stop a::before {
        bottom: 11px;
    }

    .service-block-left h3{
        font-size: 36px;
    }

    .services-heading {
        padding-bottom: 100px;
    }
}

@media(max-width:1024px) {
    .home-banner-content h2 {
        font-size: 47px;
        line-height: 57px;
        padding-bottom: 17px;
    }

    .home-banner-content h1 {
        font-size: 110px;
    }

    .who-we-are h2 {
        font-size: 43px;
    }

    .main-title h2 {
        font-size: 56px;
        padding-bottom: 20px;
    }

    .main-title h6 {
        padding-bottom: 15px;
    }

    .our-team-content h2 {
        font-size: 44px;
    }

    .hos-heading h2 {
        font-size: 43px;
    }

    .about-content h1 {
        font-size: 100px;
    }

    .company-founding-left {
        padding-right: 70px;
    }

    .reestablishment-img {
        height: 500px;
    }

    .services-heading h2 {
        font-size: 42px;
    }

    .service-block-inner {
        padding: 40px;
    }

    .team-heading h2{
        font-size: 42px;
    }
    
    .gallery-items{
        height: 400px;
    }

    .service-block-left h3 {
        font-size: 33px;
        line-height: 40px;
    }
    
    /*12-11*/
    .team-img {
        height: 330px;
    }
}

@media(max-width:991px) {
    .main-header {
        display: none;
    }

    .mob-header {
        display: block;
        position: absolute;
        top: 0;
        width: 100%;
        left: 0;
        z-index: 10;
        -webkit-transition: .5s;
        -o-transition: .5s;
        transition: .5s;
    }

    .mob-header .navbar-toggler {
        padding: 0;
        border: unset;
    }

    .mob-header .navbar>.container-fluid {
        padding: 0px 20px;
    }

    .mob-header .navbar-toggler-icon {
        background-image: url(../images/menu-icon.webp);
        background-repeat: no-repeat;
        width: 27px;
        height: 25px;
        filter: invert(1);
    }

    body.menu-open {
        overflow: hidden;
    }

    body.menu-open .mob-header .navbar-toggler-icon {
        background-image: url(../images/close-icon.webp);
        width: 20px;
        margin-right: 7px;
        filter: invert(1);
    }

    .mob-header .navbar-collapse {
        position: absolute;
        top: 0px;
        left: 0;
        width: 100%;
        background-color: #000;
        padding: 0px 20px;
        z-index: -1;
    }

    .mob-header .navbar-nav {
        padding-bottom: 600px;
        padding-top: 110px;
    }
    
    .mob-header .navbar-nav li {
        padding-bottom: 13px;
    }

    .mob-header .nav-link {
        font-family: "Urbanist-Regular";
        font-size: 16px;
        letter-spacing: 2px;
        text-transform: uppercase;
        color: #ffffff;
        font-weight: 400;
    }

    .mob-header .navbar-toggler:focus {
        box-shadow: unset;
    }

    .home-banner-content h2 {
        font-size: 40px;
        line-height: 50px;
        padding-bottom: 13px;
    }

    .home-banner-content h1 {
        font-size: 95px;
        line-height: 95px;
    }

    .who-we-are h2 {
        font-size: 40px;
        line-height: 48px;
    }

    .home-edition-left {
        width: 25%;
    }

    .home-edition-right {
        width: 75%;
        padding-left: 40px;
    }

    .main-title h2 {
        font-size: 50px;
        padding-bottom: 15px;
    }

    .main-title p {
        padding-bottom: 25px;
    }

    .hos-heading h2 {
        font-size: 40px;
    }

    .our-team-content h2 {
        font-size: 40px;
    }

    .about-content h1 {
        font-size: 90px;
    }

    .about-content.project-detail h1 {
        font-size: 70px;
    }

    .about-content.project-detail p{
        padding-top: 40px;
    }

    .project-gallery-main{
        padding-bottom: 30px;
    }

    .service-block{
        padding-bottom: 70px;
    }
}

@media(max-width:768px) {
    .home-banner-bg {
        height: 100%;
    }

    .who-we-are-main {
        padding-top: 55px;
        padding-bottom: 75px;
    }

    .who-we-are h2 {
        font-size: 36px;
        line-height: 43px;
        padding-bottom: 15px;
    }

    .who-we-are h6 {
        line-height: 40px;
    }

    .home-banner-content h2 {
        font-size: 37px;
        line-height: 45px;
        padding-bottom: 10px;
    }

    .home-banner-content h1 {
        font-size: 90px;
        line-height: 90px;
    }

    .home-edition-flex {
        flex-flow: column-reverse;
    }

    .home-edition-left {
        width: 100%;
    }

    .home-edition-right {
        width: 100%;
        padding-left: 0px;
        padding-bottom: 40px;
    }

    .home-our-services-main {
        padding-top: 55px;
        padding-bottom: 55px;
    }

    .home-service-grid {
        width: 100%;
        display: -webkit-box;
        overflow-x: scroll;
        flex-wrap: nowrap;
        margin: 0;
    }

    .home-service-grid::-webkit-scrollbar {
        display: none;
    }

    .home-service-block {
        width: 90%;
        padding: 0;
        padding-right: 20px;
    }

    .home-service-block:last-child {
        padding-right: 0;
    }
    
    .our-team-bg {
        background-attachment: unset;
        height: 400px;
    }

    .our-team-info {
        position: unset;
        background-color: #1a6168;
        padding-top: 30px;
        padding-bottom: 50px;
    }

    .footer-main {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .footer {
        flex-flow: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .footer-links {
        flex-flow: column;
        justify-content: center;
        align-items: center;
        text-align: center;
        padding-top: 30px;
    }

    .footer-link-block:last-child {
        padding-top: 30px;
    }

    .footer-link-block {
        padding: 0px;
    }

    .about-banner-bg {
        height: 100%;
    }

    .about-content h1 {
        font-size: 80px;
    }

    .company-founding-main {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .company-founding-left {
        padding-right: 0px;
        width: 100%;
        padding-bottom: 40px;
    }

    .company-founding-right {
        width: 100%;
    }

    .reestablishment-img {
        width: 100%;
        height: unset;
    }

    .reestablishment-info {
        position: unset;
        background-color: #014047;
    }

    .reestablishment-info .container-main {
        padding: 0;
    }

    .reestablishment-content {
        width: 100%;
        padding: 40px;
        align-items: unset;
    }

    .future-vision-main {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .get-in-touch-main {
        padding-top: 70px;
        padding-bottom: 80px;
    }

    .about-content.projects h1 {
        font-size: 60px;
        line-height: 65px;
        padding-bottom: 20px;
    }

    .projects-main {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .projects-grid {
        margin: -20px;
    }

    .projects-block {
        padding: 20px;
        width: 100%;
    }

    .services-main {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .services-heading h2 {
        font-size: 32px;
        line-height: 40px;
        padding-bottom: 20px;
    }

    .services-heading {
        padding-bottom: 70px;
    }

    .about-content.project-detail h1 {
        font-size: 60px;
        line-height: 60px;
    }

    .about-content.project-detail p {
        padding-top: 30px;
    }

    .project-overview-main {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .project-overview-left {
        width: 100%;
        padding-right: 0px;
        padding-bottom: 20px;
    }

    .project-overview-right {
        width: 100%;
    }

    .project-gallery-main {
        padding-top: 70px;
    }

    .project-gallery-heading h2 {
        font-size: 40px;
        padding-bottom: 25px;
    }

    .project-gallery-slider .owl-carousel .owl-nav button.owl-prev {
        width: 55px;
        height: 55px;
    }

    .project-gallery-slider .owl-carousel .owl-nav button.owl-next {
        width: 55px;
        height: 55px;
    }

    .team-heading {
        padding-bottom: 70px;
    }

    .team-heading h2 {
        font-size: 32px;
        line-height: 40px;
    }

    .team-main {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .team-block{
        width: 50%;
        padding: 20px;
    }

    .team-popup .modal-body {
        padding: 0 40px;
        padding-top: 33px;
        padding-bottom: 50px;
        padding-right: 40px;
    }
    
    .gallery-items {
        height: 300px;
    }
    .service-block-flex{
        flex-flow: column-reverse;
    }
    .service-block {
        width: 100%;
        padding-bottom: 40px;
    }
    .service-block-left {
        padding-right: 0;
        width: 100%;
        padding-top: 40px;
    }
    .service-block-right {
        width: 100%;
    }
    .service-block.reverse .service-block-flex {
        flex-flow: column-reverse;
    }
    .service-block.reverse .service-block-left {
        padding-left: 0;
    }
    .service-block-left p{
        max-width: unset;
    }
    
    /*12-11*/
    .team-grid{
        margin: -20px;
    }
}

@media(max-width:600px) {
    .container-main {
        padding: 0px 20px;
    }

    .mob-header .navbar-brand img {
        width: 165px;
    }

    .home-banner-bg {
        height: 400px;
    }

    .home-banner-content h2 {
        font-size: 25px;
        line-height: 35px;
    }

    .home-banner-content h1 {
        font-size: 66px;
        line-height: 70px;
    }

    .who-we-are-main {
        padding-top: 30px;
        padding-bottom: 45px;
    }

    .who-we-are h6 {
        font-size: 14px;
    }

    .who-we-are h2 {
        font-size: 24px;
        line-height: 30px;
        padding-bottom: 10px;
    }

    .home-edition {
        padding: 20px 0px;
        padding-bottom: 50px;
    }

    .home-edition-right-arrow-flex button {
        width: 55px;
        height: 55px;
    }

    .home-edition-right {
        padding-bottom: 20px;
    }

    .main-title h2 {
        font-size: 44px;
        padding-bottom: 10px;
    }

    .home-our-services-main {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .hos-heading h2 {
        font-size: 32px;
        line-height: 38px;
    }

    .home-edition-right-arrow-flex button {
        width: 40px;
        height: 40px;
    }

    .home-edition-right-arrow-flex button img {
        width: 10px;
    }
    
    .our-team-bg {
        height: 300px;
    }

    .our-team-content h6 {
        line-height: 26px;
        padding-bottom: 10px;
        letter-spacing: 4px;
    }

    .our-team-content h2 {
        font-size: 24px;
        line-height: 35px;
        padding-bottom: 10px;
    }

    .our-team-content p {
        padding-bottom: 25px;
    }

    .our-team-info {
        padding-bottom: 50px;
        padding-top: 40px;
    }

    .footer-main {
        padding-top: 55px;
        padding-bottom: 55px;
    }

    .about-banner-bg {
        height: 400px;
    }

    .about-content h1 {
        font-size: 50px;
        line-height: 55px;
    }

    .company-founding-left h3 {
        font-size: 32px;
        line-height: 38px;
        padding-bottom: 10px;
    }

    .company-founding-left {
        padding-bottom: 20px;
    }

    .company-founding-main {
        padding-bottom: 20px;
    }

    .reestablishment-content {
        padding: 50px 20px;
    }

    .reestablishment-content h3 {
        font-size: 30px;
        line-height: 40px;
        padding-bottom: 15px;
    }

    .future-vision h3 {
        font-size: 36px;
        line-height: 40px;
        padding-bottom: 15px;
    }

    .future-vision-main {
        padding-bottom: 40px;
    }

    .get-in-touch-main {
        padding-top: 40px;
        padding-bottom: 50px;
    }

    .form-fields {
        width: 100%;
    }

    .get-in-touch-heading h2 {
        font-size: 40px;
        padding-bottom: 15px;
    }

    .get-in-touch-heading {
        padding-bottom: 35px;
    }

    .about-content.projects h1 {
        font-size: 45px;
        line-height: 50px;
        padding-bottom: 15px;
    }

    .about-banner-bg.projects {
        height: 500px;
    }

    .projects-main {
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .projects-details h2 {
        font-size: 28px;
        line-height: 33px;
    }

    .projects-details p {
        font-size: 14px;
        letter-spacing: 2px;
    }

    .projects-grid {
        margin: -10px 0px;
    }

    .projects-block {
        padding: 10px 0px;
    }

    .projects-details.full-stop a::before {
        bottom: 10px;
    }

    .services-main {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .services-heading h2 {
        padding-bottom: 13px;
    }

    .services-heading {
        padding-bottom: 50px;
    }

    .about-content.project-detail h1 {
        font-size: 36px;
        line-height: 45px;
    }

    .about-content.project-detail h1::before {
        width: 7px;
        height: 7px;
        right: -9px;
    }

    .about-content.project-detail p {
        font-size: 18px;
        padding-top: 13px;
    }

    .project-overview-main {
        padding-top: 40px;
        padding-bottom: 30px;
    }

    .project-overview-left h3 {
        font-size: 33px;
        line-height: 40px;
        padding-bottom: 13px;
    }

    .project-gallery-main {
        padding-top: 45px;
        padding-bottom: 50px;
    }

    .project-gallery-heading h2 {
        font-size: 33px;
        line-height: 40px;
        padding-bottom: 20px;
    }

    .project-gallery-slider .owl-carousel .owl-nav button.owl-prev {
        width: 40px;
        height: 40px;
    }

    .project-gallery-slider .owl-carousel .owl-nav button.owl-next {
        width: 40px;
        height: 40px;
    }

    .project-gallery-main{
        padding-bottom: 10px;
    }

    .team-main {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .team-heading h2{
        padding-bottom: 13px;
    }

    .team-heading {
        padding-bottom: 50px;
    }

    .team-grid{
        margin: -10px 0px;
    }

    .team-block {
        width: 100%;
        padding: 10px 0px;
    }

    .modal-team-flex{
        flex-flow: column;
    }

    .modal-team-left {
        width: 100%;
    }

    .modal-team-right {
        width: 100%;
        padding-top: 20px;
        padding-left: 0;
    }

    .team-popup .modal-body {
        padding: 0 20px;
        padding-top: 20px;
        padding-bottom: 40px;
        padding-right: 20px;
    }
    
    .gallery-items {
        height: 200px;
    }

    .service-block h3 {
        font-size: 24px;
        line-height: 30px;
        padding-bottom: 10px;
    }

    .service-block-left{
        padding-top: 20px;
    }

    .service-block{
        padding-bottom: 20px;
    }
    
    /*12-11*/
    .team-img {
        height: 380px;
    }
}

@media(max-width:370px) {
    .home-banner-content h2 {
        font-size: 18px;
        line-height: 28px;
    }

    .home-banner-content h1 {
        font-size: 60px;
        line-height: 62px;
    }

    .our-team-content h2 {
        font-size: 22px;
        line-height: 32px;
    }

    .main-title h2 {
        font-size: 40px;
    }

    .hos-heading h2 {
        font-size: 28px;
    }

    .future-vision h3 {
        font-size: 32px;
    }

    .about-content.contact h1 {
        font-size: 47px;
    }

    .projects-details h2 {
        font-size: 24px;
        line-height: 30px;
    }

    .services-heading h2 {
        font-size: 28px;
        line-height: 34px;
    }

    .service-block h3 {
        font-size: 22px;
        line-height: 28px;
    }

    .about-content.project-detail h1 {
        font-size: 34px;
        line-height: 43px;
    }

    .project-overview-left h3{
        font-size: 30px;
        padding-bottom: 10px;
    }

    .project-gallery-heading h2{
        font-size: 28px;
    }

    .team-heading h2 {
        font-size: 28px;
        line-height: 37px;
    }
}